from flask_wtf import FlaskForm
from wtforms import TextField, TextAreaField, SubmitField, PasswordField, BooleanField
from wtforms.fields.html5 import EmailField
from wtforms.validators import DataRequired, Length, Email


class UploadForm(FlaskForm):
    title = TextField('title', validators=[ DataRequired()])
    writingfield = TextAreaField('writingfield', validators = [DataRequired()])
    category = TextField('category', validators=[ DataRequired()])
